.block-folders-wrap {
  padding: 30px 0 0;
}
@media (min-width: 1281px) {
  .block-folders-wrap.block-folders-main .block-folders li {
    width: 20%;
  }
}
@media (min-width: 1281px) and (max-width: 1280px) {
  .block-folders-wrap.block-folders-main .block-folders li {
    width: 25%;
  }
}
.block-folders {
  padding: 0;
  margin: 0 -20px 0 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.block-folders li {
  line-height: normal;
  width: 25%;
  padding: 0 20px 20px 0;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.block-folders li a {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 15px;
  word-break: break-word;
  height: 100%;
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  font-family: Fira Sans, sans-serif;
}
.block-folders li a:hover {
  text-decoration: underline;
}
.block-folders li a .img-folder {
  display: block;
  margin: 0 0 10px;
}
.block-folders li a .img-folder img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  transform: translate3d(0, 0, 0);
}
.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
}
.title-page .block-44:not(.has-left) .layout_27, .block-44:not(.has-left) .layout_27 {
  max-width: 100%;
}
.title-page .block-44:not(.has-left) .block-45, .block-44:not(.has-left) .block-45 {
  margin-left: 0;
  width: auto;
}
.title-page .block-44.has-left .block-43, .block-44.has-left .block-43 {
  width: 100%;
}
.title-page .block-44 .block-45, .block-44 .block-45 {
  margin-left: 0;
  width: auto;
}
.title-page .block-44 .layout_27, .block-44 .layout_27 {
  max-width: 100%;
}
.main-blocks .main-products .product-list.thumbs .slick-dots {
  margin-top: 15px;
}
.title-page .block-43, .block-43, .block-44 .layout_27 {
  z-index: 1000;
  margin-left: 0;
  flex-wrap: wrap;
  width: 100%;
}
.block-44 {
  flex-wrap: wrap;
}
.title-page .block-45, .block-45 {
  max-width: 100%;
}
.title-page .block-44 .layout_19 {
  margin-top: 0;
}
.popup-menu-wrap {
  margin: 0 40px 0 0;
  text-align: left;
}
.popup-menu-title {
  cursor: pointer;
  position: relative;
  background: #b52540;
  border-radius: 5px;
  text-align: left;
  padding: 10px 58px 10px 19px;
  min-width: 280px;
  min-height: 62px;
  display: flex;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  align-items: center;
}
.popup-menu-title.popup-menu-title-main {
  pointer-events: none;
}
.popup-menu-title:before {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 18px;
  height: 11px;
  margin-top: -6px;
  display: block;
  content: "";
  background: url(ar1.png) 50% no-repeat;
  transition: all 0.3s ease;
}
.popup-menu-title.opened:before {
  transform: rotate(180deg);
}
.popup-menu-wrap-in {
  /*position: absolute;
	top: 100%;
	left: 0;
	right: 0;*/
  margin: 18px 0 0;
  background: #fff;
  border-radius: 5px;
  padding: 24px 0 20px;
  display: none;
  width: 100%;
  text-align: left;
  order: 5;
}
.popup-menu-wrap-in ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.popup-menu-marka-title, .popup-menu-appointment-main-title {
  color: #b52540;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 16px;
}
.popup-menu-marka-title a, .popup-menu-appointment-main-title a {
  text-decoration: none;
  color: #b52540;
}
.popup-menu-appointment-main-title {
  padding: 0 0 20px;
}
.popup-menu-marka {
  padding: 0 17px 16px 20px;
}
.popup-menu-marka > ul {
  -moz-columns: 4;
  -webkit-columns: 4;
  columns: 4;
  column-gap: 0;
}
.popup-menu-marka > ul > li {
  padding: 0 20px 0 0;
  page-break-inside: avoid;
  break-inside: avoid;
}
.popup-menu-marka > ul > li > div {
  display: flex;
  align-items: flex-start;
}
.popup-menu-marka > ul > li > div > span {
  color: #b52540;
  font-size: 16px;
  font-weight: bold;
  margin: 0 5px 0 0;
  width: 15px;
  padding: 4px 0;
}
.popup-menu-marka > ul > li > div ul li a {
  color: #000;
  font-size: 16px;
  display: inline-block;
  text-decoration: none;
  padding: 4px 0;
  transition: all 0.3s ease;
}
.popup-menu-marka > ul > li > div ul li a:hover {
  color: #b52540;
}
.popup-menu-appointment {
  border-radius: 5px 5px 0 0;
  border-top: 1px solid #f0d3d9;
  padding: 23px 20px 0;
}
.popup-menu-appointment ul {
  -moz-columns: 3;
  -webkit-columns: 3;
  columns: 3;
  column-gap: 0;
  /*display: flex;
		flex-wrap: wrap;
		align-items: flex-start;*/
}
.popup-menu-appointment ul li {
  page-break-inside: avoid;
  break-inside: avoid;
  padding: 0 20px 10px 0;
  font-size: 0;
}
.popup-menu-appointment ul li a {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  color: #000;
  font-size: 16px;
  transition: all 0.3s ease;
}
.popup-menu-appointment ul li a .popup-menu-item-appointment-image {
  font-size: 0;
  width: 50px;
  height: 50px;
  flex: 0 0 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px 0 0;
}
.popup-menu-appointment ul li a .popup-menu-item-appointment-image img {
  max-width: 100%;
  max-height: 100%;
  border: 0;
}
.popup-menu-appointment ul li a .popup-menu-item-appointment-image.appointment-no-image {
  background: #ccc url(/g/shop2v2/default/images/noimage.png) 50% 50%/50px no-repeat;
  border-radius: 10px;
}
.popup-menu-appointment ul li a .popup-menu-item-appointment-title {
  flex: 1 0 0;
}
.popup-menu-appointment ul li a:hover {
  color: #b52540;
}
@media (min-width: 1200px) {
  .product-list.thumbs .product-item {
    width: calc(20% - 20px);
  }
}
@media (max-width: 1024px) {
  .block-folders li {
    width: 33.33%;
  }
  .popup-menu-wrap {
    margin-right: 20px;
  }
}
@media (max-width: 960px) {
  /*.popup-menu-wrap-in {
		display: block !important;
		position: static;
		text-align: left;
	}
	.popup-menu-marka > ul {
		-moz-columns: auto;
	    -webkit-columns: auto;
	    columns: auto;
	    ul {
	    	flex: 1 0 0;
	    }
	}
	.popup-menu-marka > ul > li > div ul li a {
		display: block;
	}
	
	.popup-menu-appointment ul {
		-moz-columns: auto;
	    -webkit-columns: auto;
	    columns: auto;
	}
	
	.popup-menu-marka > ul > li,
	.popup-menu-appointment ul li {
		padding-right: 0;
	}
	.popup-menu-appointment ul li a {
		display: flex;
	}
	.popup-menu-wrap {
		display: none;
	}*/
  .popup-menu-marka > ul, .popup-menu-appointment ul {
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3;
  }
}
@media (max-width: 960px) {
  .title-page .popup-menu-wrap-in {
    margin: 0 0 20px;
    order: 0;
  }
  .title-page .popup-menu-marka > ul {
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3;
  }
  .title-page .popup-menu-appointment ul {
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3;
  }
  .title-page .popup-menu-wrap {
    display: none;
  }
}
@media (max-width: 767px) {
  .popup-menu-wrap {
    order: 3;
    margin: 15px 0 0;
    width: 100%;
  }
  .popup-menu-wrap-in {
    margin-top: 15px;
  }
}
@media (max-width: 640px) {
  /*.block-folders li {
		width: 50%;
	}*/
  .popup-menu-marka > ul, .popup-menu-appointment ul {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
  }
  .title-page .popup-menu-marka > ul, .title-page .popup-menu-appointment ul {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
  }
}
@media (max-width: 480px) {
  .title-page .block-43 .layout_22, .block-43 .layout_22 {
    margin-right: 0;
  }
}
@media (max-width: 440px) {
  .title-page .popup-menu-marka > ul, .title-page .popup-menu-appointment ul {
    -moz-columns: auto;
    -webkit-columns: auto;
    columns: auto;
  }
  .popup-menu-marka > ul, .popup-menu-appointment ul {
    -moz-columns: auto;
    -webkit-columns: auto;
    columns: auto;
  }
}
@media (max-width: 375px) {
  .block-folders li {
    width: 100%;
  }
}
.editorElement.layer-type-text.text-2 {
  line-height: normal !important;
}
.editorElement.layer-type-text.text-2 h2 {
  margin: 0;
  line-height: normal !important;
  margin-bottom: -20px;
}
.title-page .layout.column.layout_24, .layout.column.layout_24 {
  display: flex;
  align-items: center;
}
.title-page button.wm-input-default, button.wm-input-default {
  background: #b52540;
  border-radius: 5px;
  padding: 10px 15px;
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: -144px;
  top: 0px;
  height: 60px;
}
.title-page .block-42, .block-42 {
  width: 90%;
}
@media (max-width: 640px) {
  .title-page .block-42, .block-42 {
    width: 81vw;
  }
}
@media (max-width: 520px) {
  .title-page .block-42, .block-42 {
    width: 63vw;
  }
}
@media (max-width: 480px) {
  .title-page .block-42, .block-42 {
    width: 74vw;
  }
}
@media (max-width: 400px) {
  .title-page .block-42, .block-42 {
    width: 69vw;
  }
}
@media (max-width: 390px) {
  .title-page .block-42, .block-42 {
    width: 67vw;
  }
}
